<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/frc/fmfrc0530m000" xml:lang="it">
   <Header>
      <Title>Tariffe di trasporto (fmfrc0530m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e selezionare una <Link href="/baanerp/fm/glossary/glossary#000068" role="glossary">tariffa di trasporto</Link> e un vettore per il calcolo dei costi di trasporto.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000026" role="manual">Calcolo dei costi di trasporto stimati</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000028" role="manual">Calcolo dei ricavi sul costo del trasporto durante l'inserimento riga ordine</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000030" role="manual">Metodi di fatturazione</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfrc030.cfrw">
         <Header>
            <Title>Vettore/Fornitore di servizi logistici (LSP)</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/fm/glossary/glossary#000067" role="glossary">vettore</Link> che deve effettuare il trasporto delle merci.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfrc030.serv">
         <Header>
            <Title>Livello di servizio trasporto</Title>
         </Header>
         <FuncDesc>Entità che esprime la durata del trasporto, ad esempio la consegna entro dodici ore. Un livello del servizio di trasporto, che è un parametro facoltativo, può essere utilizzato come:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>Fattore per la determinazione dei costi di trasporto di un carico</ListItem>
               <ListItem>Fattore per la determinazione della tariffa di trasporto di un ordine di trasporto</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfrc030.amnt">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>I costi di trasporto calcolati per le merci riportate nella riga o nell'ordine corrente.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/fm/onlinemanual/000026" role="manual">Calcolo dei costi di trasporto stimati</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/fm/onlinemanual/000028" role="manual">Calcolo dei ricavi sul costo del trasporto durante l'inserimento riga ordine</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/fm/onlinemanual/000030" role="manual">Metodi di fatturazione</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>